﻿@charset "utf-8";
body{ margin:0; padding:0;}
a{text-decoration:none; }
*{ margin:0; padding:0; list-style-type:none; outline:none; border:none;  font-family:"腾祥嘉丽细黑简(宝生物)";}
.clearfix{ clear:both;}
/*img{ vertical-align:middle;}*/


/*top*/
.top_box,.blue,.footer{width:100%; min-width:1005px; overflow:hidden;}
.top_box{background:url(/images/top_bg.jpg) repeat-x; line-height:32px;}
.top,.logo_box,.foot,.link{ width:1005px; overflow:hidden; margin:0 auto;}
.top{ text-align:right; font-size:12px;}
.top a{ padding-left:20px; color:#666; margin-right:5px;}
.top a:hover{ color:#156cbd;}
.top a.sc{ background:url(/images/t1.png) no-repeat left center;}
.top a.login{ background:url(/images/t2.png) no-repeat left center; padding-left:15px;}
.top a.online{ background:url(/images/t3.png) no-repeat left center;}
.top a.sc:hover{ background:url(/images/t1_d.png) no-repeat left center;}
.top a.login:hover{ background:url(/images/t2_d.png) no-repeat left center; padding-left:15px;}
.top a.online:hover{ background:url(/images/t3_d.png) no-repeat left center;}


/*login_box*/
.logo_box{ margin:10px auto;}
.logo img{ float:left; overflow:hidden; display:block; margin-top:10px; margin-left:15px;}
.search{ float:right; width:321px; height:32px; background:url(/images/search.png) no-repeat;}
.search input{ background:none; line-height:30px; float:left; height:30px;}
.search input[type=text]{ width:266px; padding:0 10px; font-size:13px; color:#bbb;}
.search input[type=button]{ width:35px; cursor:pointer;}
.search input[type=submit]{ width:35px; cursor:pointer;}
.autoShow{color:#616265;font:14px "腾祥嘉丽细黑简(宝生物)";position:absolute; left:50%; margin-left:185px; margin-top:35px;  width:321px; display:none; z-index:9999; background-color:#F0F0F0;}
.autoShow ul li{height:30px; padding-left:10px}
.autoShow ul li:hover{color:#156cbd}
.blue{ background:url(/images/blue.png) no-repeat center; height:56px;}


/*nav*/
.nav{ background:url(/images/nav_bg.png) no-repeat; height:44px; line-height:44px; margin:10px auto; width:1005px;}
.nav ul li{ background:url(/images/line.png) no-repeat right center; padding:0 35px; float:left; position:relative; height:44px;}
.nav ul li>a{ color:#616265; font:14px/44px "腾祥嘉丽细黑简(宝生物)"; display:block;}
.nav ul li .dia{ position:absolute; left:-8px; overflow:hidden; width:194px; z-index:999999; display:none;}
.dia img{ float:left; display:block; overflow:hidden;}
.dia .log{ background:url(/images/dialog_center.png) repeat-y; float:left; display:block; overflow:hidden; width:164px; padding:0 15px 15px;}
.dia .log a{ border-bottom:1px dashed #b2b2b2; overflow:hidden; display:block; line-height:27px; font-size:12px; color:#666; padding-left:10px;}
.dia .log a:hover{ color:#156cbd;}


/*index*/
.index{ margin:0 auto; width:1005px;}
.left{ width:241px; float:left;}
.left h2,.left h1{ padding-left:32px; color:#fff; font:14px/41px "腾祥嘉丽细黑简(宝生物)"; background:url(/images/h2_bg.png) no-repeat; display:block; overflow:hidden;}
.left h2.product{ cursor:pointer;}
.left h1{ background:url(/images/lb_bg.png) no-repeat; line-height:63px; margin-top:20px; }
.left ul{ background:url(/images/left_bg.jpg) repeat-y; padding:10px 0 1px;}
.left .ul_b{ background:url(/images/tlb_bg1.png) no-repeat; height:20px; width:241px;}
.left ul li{ display:block; position:relative;}
.left ul li a{ color:#156cbd; font-size:12px; padding-left:35px; background:url(/images/jt1.png) no-repeat 20px center; display:block; overflow:hidden; line-height:30px;}
.left ul li:hover>a{ background:url(/images/jt.png) no-repeat 20px center #156cbd; color:#fff;}

.left ul li .int{ position:absolute; top:0; left:241px; background:url(/images/tlt_bg.png) no-repeat left top; width:204px; display:block; overflow:hidden; padding-right:8px; padding-top:6px; display:none; z-index:99999;}
.left ul li .int .int_c{background:url(/images/int_cbg.png) repeat-y; padding-right:8px; width:204px;}
.left ul li .int .int_b{ background:url(/images/tlb_bg.png) no-repeat; height:21px; padding-right:8px; width:204px;}
.left ul li .int .int_c a{ padding-left:5px; background:#fff; width:180px;}
.left ul li .int .int_c a:hover{ background:#156cbd; color:#fff;}
.left .ul_more{ display:none; padding:0;}


/*right*/
.right{ width:732px; float:right;}

/*banner*/
#full-screen-slider { width:730px; display:block; overflow:hidden; height:350px; position:relative; border:1px solid #aeaeae;}
#slides { display:block; width:730px; height:350px; list-style:none; padding:0; margin:0; position:relative}
#slides li { display:block; width:730px; height:100%; list-style:none; padding:0; margin:0; position:absolute}
#slides li a { display:block; width:730px; height:100%; text-indent:-9999px; display:block; overflow:hidden;}
#pagination { display:block; list-style:none; position:absolute; right:10px; top:320px; z-index:9900;  padding:5px 0; margin:0}
#pagination li { display:block; list-style:none; width:18px; height:18px; float:left; margin-left:10px; background:url(/images/bc.png) no-repeat;}
#pagination li a { display:block; width:100%; height:100%; padding:0; margin:0;  text-indent:-9999px;}
#pagination li.current { background-position:-18px 0;}

.right_c{clear:both; width:730px; margin:30px 0;}
.rcl{ width:544px; float:left; overflow:hidden;}
.rc_title{ height:35px;}
.rc_title span{ padding-top:16px; padding-left:45px; display:block; overflow:hidden; font-size:15px; color:#353535; float:left; width:82px; cursor:pointer; margin-right:12px;}
.rc_title span.m1{ background:url(/images/m1.png) no-repeat;}
.rc_title span.m2{ background:url(/images/m2.png) no-repeat;}
.rc_title span.m3{ background:url(/images/m3.png) no-repeat;}
.rc_title span.m4{ background:url(/images/m4.png) no-repeat; margin:0;}
.rc_title span.cur{ color:#ff0000; font-weight:bold; }
.list_box{ overflow:hidden;clear:both}
.list{border:1px solid #f7b581; border-radius:0 0 5px 5px; padding:5px 10px 0 5px;  overflow:hidden; display:none; position:relative; width:527px; height:319px;}
.list ul li{ border-bottom:1px dotted #bbb; display:block; overflow:hidden;}
.list ul li a{ background:url(/images/jt2.png) no-repeat 15px center; padding-left:30px; color:#666; line-height:30px; font-size:13px; display:block; overflow:hidden;}
.list ul li a:hover{ background:url(/images/jt3.png) no-repeat 15px center; color:#156dbf;}
.list span a.more{ font-size:13px; color:#3175b8; float:right; line-height:40px; position:absolute; right:10px; bottom:0;}
.rcr{ float:right; width:193px; margin-right:-10px; margin-top:-10px;}
.rcr img{ display:block; overflow:hidden; margin-top:6px;}
.right_b{ width:748px; overflow:hidden; clear:both;}
.right_b img{ display:block; overflow:hidden; float:left; border:1px solid #b3b3b3; margin-right:12px;}

/*new*/
.nlist{ overflow:hidden; display:none; position:relative;}
.nlist ul li{ border-bottom:1px dotted #bbb; display:block; overflow:hidden;}
.nlist ul li a{ background:url(/images/jt2.png) no-repeat 15px center; padding-left:30px; color:#666; line-height:30px; font-size:13px; display:block; overflow:hidden;}
.nlist ul li a:hover{ background:url(/images/jt3.png) no-repeat 15px center; color:#156dbf;}

/*about*/
.address{ border-bottom:1px solid #afafaf; overflow:hidden; line-height:40px; height:40px; font-size:12px; color:#353535; margin-bottom:20px;}
.address a{ color:#353535;}
.address span{ color:#156cbd;}
.address a.current{ color:#156cbd;}

.down{overflow:hidden; float:left;}
.about_box,.about_top,.about,.look_box,.look,.lxwm,.jszl_box,.product_box,.duct,.content .title{ overflow:hidden;}
.about_top span,.about_top strong{ font-weight:bold; font-size:14px; display:block; color:#353535; line-height:30px;}
.about_top span{ background:url(/images/icon1.png) no-repeat left center; padding-left:20px;}
.about_top p{ text-align:right; color:#156cbd; font-size:13px; line-height:30px; font-weight:bold;}
.contact{ margin-top:10px; overflow:hidden;}
.contact img{ float:left; margin-right:20px; display:block;}
.contact p{ font-size:12px; line-height:27px; color:#535353;}
.about h2{ background:url(/images/jia.jpg) no-repeat left center; padding-left:20px; color:#353535; font-size:14px; display:block; margin:15px 0; cursor:pointer;}
.about h2.on{ background-image:url(/images/jian.jpg);}
.about .h2_con{ display:none; overflow:hidden;font-size:12px; line-height:27px; color:#535353;}


/*look*/
.look_box{ padding:0 20px;}
.look{ padding:20px 0; border-bottom:1px dashed #bbb;}
.look dt{ float:left; width:160px; margin-right:15px; display:block; color:#156cbd; font-size:15px; line-height:25px;}
.look dd{ width:516px; float:left; overflow:hidden; display:block;}
.look dd a{width: 240px; padding-left:15px; background:url(/images/jt2.png) no-repeat left 9px; display:inline-block;  font-size:12px; color:#666; line-height:25px; }
.look dd a:hover{ color:#156cbd;}
.jszl dd a{float: left;  padding-left:15px; background:url(/images/jt2.png) no-repeat left 9px; display:inline-block;  font-size:12px; color:#666; line-height:25px; }
.jszl dd a:hover{ color:#156cbd;}
/*qs*/
.qs{ overflow:hidden; border-bottom:1px dashed #bbb;}
.qs dt{ color:#666; font-size:13px; clear:both; display:block; overflow:hidden; line-height:37px;  padding:0 5px; cursor:pointer;}
.qs dt.cur{ color:#156cbd;}
.qs dd{border-top:1px solid #bbb; overflow:hidden; line-height:25px; color:#999; font-size:13px; padding:10px 5px; display:none;}


/*lxwm*/
.lxwm{ padding:0 15px;font-size:12px; line-height:27px; color:#535353;}
.lxwm a{color:#000000;}
.lxwm em{ font-style:italic;}


/*map*/
.map{ position:relative; padding:0 50px; overflow:hidden; background:url(/images/map.jpg) no-repeat 90px 44px; height:540px;}
.map .select{ display:block; overflow:hidden; clear:both; margin:10px 0;}
.map .select select{ border:1px solid #707070; padding:2px 5px; width:80px;}
.map a{ width:58px; height:22px; overflow:hidden; display:block; position:absolute; z-index:99; text-indent:-99px;}
.map img{ display:block; margin-left:40px; position:relative; z-index:9;}
.map .hlj{ left:546px; top:102px;}
.map .jl{ left:563px; top:143px; width:45px;}
.map .ln{ left:539px; top:177px; width:45px;}
.map .dl{ left:538px; top:209px; width:45px;}
.map .nmg{ left:459px; top:136px;}
.map .bj{ left:434px; top:184px; width:45px;}
.map .tj{ left:480px; top:190px; width:45px;}
.map .hb{ left:458px; top:212px; width:45px;}
.map .sd{ left:498px; top:234px; width:45px;}
.map .js{ left:512px; top:257px; width:45px;}
.map .sh{ left:524px; top:283px; width:45px;}
.map .zj{ left:520px; top:316px; width:45px;}
.map .nx{ left:385px; top:202px; width:45px;}
.map .gs{ left:342px; top:239px; width:45px;}
.map .sx{ left:420px; top:234px; width:45px;}
.map .shx{ left:385px; top:264px; width:45px;}
.map .hn{ left:436px; top:258px; width:45px;}
.map .ah{ left:476px; top:280px; width:45px;}
.map .hub{ left:429px; top:292px; width:45px;}
.map .sc{ left:319px; top:297px; width:45px;}
.map .cq{ left:364px; top:320px; width:45px;}
.map .hun{ left:422px; top:332px; width:45px;}
.map .jx{ left:468px; top:324px; width:45px;}
.map .fj{ left:499px; top:351px; width:45px;}
.map .gd{ left:444px; top:374px; width:45px;}
.map .gx{ left:393px; top:382px; width:45px;}
.map .gz{ left:373px; top:347px; width:45px;}
.map .yn{ left:308px; top:369px; width:45px;}
.map .hain{ left:375px; top:439px; width:45px;}
.map .am{ left:428px; top:415px; width:45px;}
.map .xg{ left:476px; top:401px; width:45px;}
.map .tw{ left:544px; top:377px; width:45px;}
.map .qh{ left:263px; top:231px; width:45px;}
.map .xz{ left:159px; top:254px; width:45px;}
.map .xj{ left:181px; top:157px; width:45px;}


/*jszl*/
.js_tt{ border-bottom:1px solid #166dbd; line-height:39px; height:39px;}
.js_tt span{ line-height:39px; width:103px; display:block; float:left; margin-right:10px; background:url(/images/tt_bg1.png) no-repeat; text-align:center; color:#353535; font-size:14px; cursor:pointer; font-weight:bold;}
.js_tt span.on{ background-image:url(/images/tt_bg.png); color:#fff;}
.jszl{ padding:10px; overflow:hidden; line-height:35px;}
.jszl dt{ border-bottom:1px dashed #bbb; overflow:hidden; display:block; overflow:hidden; clear:both; color:#156cbd; font-size:15px;}
.jszl dd{ border-bottom:1px dashed #bbb; overflow:hidden; display:block;}
.jszl dd a{ display:block; overflow:hidden; clear:both; padding-left:35px; line-height:25px; background-position:22px center; }
.hidden{ display:none;}
.jszl_video{border-bottom:1px solid #166dbd; line-height:39px; height:39px;}
.jszl_video span a{color:#353535;line-height:39px; width:103px; display:block; float:left; margin-right:10px; background:url(/images/tt_bg1.png) no-repeat; text-align:center; font-size:14px; cursor:pointer; font-weight:bold;}
.jszl_video span.on a{background-image:url(/images/tt_bg.png); color:#fff;}
/*down*/
.down h2{ color:#156cbd; display:block; overflow:hidden; clear:both; font-size:15px; margin-top:20px;}
.down ul{ border-bottom:1px solid #bbb; overflow:hidden; display:block; padding-top:20px;}
.down ul li{ width:131px; float:left; margin:0 15px 20px 0; display:block; overflow:hidden;  height:207px;}
.down ul li img{ border:1px solid #dfdfdf; display:block;float:left; overflow:hidden; margin-bottom:5px;}
.down ul li span{ font-size:12px; color:#666;float:left;}


/*video*/
.video{ background:url(/images/video.png) no-repeat; padding:12px 0 12px 23px; overflow:hidden; margin:10px 0 20px;}
.video .vl{ float:left;  width:426px; height:277px; margin-right:20px;}
.video .vr{ float:left; width:240px; overflow:hidden; height:277px; overflow-y:scroll;}
.video .vr h3{ color:#353535; font-weight:bold; font-size:15px; border-bottom:1px dotted #666; display:block; padding-left:15px;}
.video .vr a{ border-bottom:1px dotted #666; overflow:hidden; display:block; line-height:35px; color:#156cbd; font-size:13px; padding:0 25px;}


/*product*/
.pro{ overflow:hidden; margin-bottom:15px;}
.pro p{ overflow:hidden; display:block; padding:0 15px; text-indent:2em; line-height:25px; color:#156cbd; font-size:13px;}
.pro .slide{ overflow:hidden; height:185px; margin:15px 0;}
.pro .slide span{ float:left; display:block; overflow:hidden; margin-top:75px; cursor:pointer;}
.pro .slide .img{ float:left; width:651px; display:block; overflow:hidden; position:relative; height:185px; margin-left:17px;}
.pro .slide .img ul{ height:185px; position:absolute; display:block; overflow:hidden; width:1300px;}
.pro .slide .img ul li{ float:left; width:202px; margin-right:15px;}
.pro .slide .img ul li img{ border:1px solid #c3c3c3; overflow:hidden;}
.pro .slide .img ul li p{ padding:0 5px; text-align:center; text-indent:0;}
.os a{ width:230px; height:32px; color:#fff; display:inline-block; text-align:center; line-height:32px; font-size:13px;}
.os a.os1{ background:url(/images/os1.png) no-repeat;}
.os a.os2{ background:url(/images/os2.png) no-repeat;}

.duct h1{ font-size:15px; color:#353535; display:block; clear:both; margin-top:20px;}
.duct .about h2{ color:#156cbd; font-weight:normal; margin:15px 0;}
.duct .about dl{ width:357px;  display: inline-block; overflow:hidden; line-height:20px;}
.duct .about dl dt { color:#000000; font-weight:bold; font-size:12px; padding-left:15px; margin-bottom:0; margin-top:6px; padding-bottom:0;}
.duct .about dl dd a{ color:#000000;font-size:14px; padding-left:15px; background:url(/images/jt2.png) no-repeat left 9px; display:block;}
.duct .about dl dd a:hover{ color:#156cbd;}
.duct .about dl dd a i{ font-style:italic; }
.duct .about dl dd a em{ font-style:italic; }



/*show*/
.show_box{ overflow:hidden; padding:18px;}
.show_top table{ width:696px; border-collapse:collapse;}
.show_top table td{ height:40px; color:#353535; font-size:13px; text-align:center; border:1px solid #bbb;}
.show_top table td.first{ background:#f6f6f6; text-align:left; color:#156cbd; padding-left:20px; font-weight:bold; font-family:"arial";}
.show_top table td span{ display:inline-block; cursor:pointer;}
.show_top table td span img{ vertical-align:top}
.show_top table td input{ border:1px solid #dadada; margin:0 5px; text-align:center; width:32px; height:18px; display:inline-block;}
.shoucang{ clear:both; display:block; text-align:right; margin-top:10px;}
.shoucang a{ width:96px; height:28px; display:inline-block; text-align:center; line-height:28px; color:#fff; font-size:13px;}
.shoucang a.os3{ background:url(/images/os3.png) no-repeat;}
.shoucang a.os4{ background:url(/images/os4.png) no-repeat;}

.show_center h2{font-size:15px; color:#353535; display:block; margin-top:15px; margin-bottom:15px;}
.xx_box{ overflow:hidden; margin:20px 0;}
.xx_box .xx{ width:326px; float:left; margin-right:22px; overflow:hidden;}
.xx_box .xx h2{ font-size:15px; color:#353535; display:block; margin-bottom:15px;}
.xx_content{border:1px solid #bbb; padding:10px 30px 10px 20px; height:230px; overflow-y:scroll;}
.xx_content h3{ color:#1d4298; font-size:14px; line-height:30px;}
.xx_content a{ font-size:13px; color:#666; padding-left:20px; background:url(/images/jt2.png) no-repeat left 9px; line-height:25px; display:block;}

.xq{ border:1px solid #c3d5e3; overflow:hidden; width:1003px; margin:0 auto 30px;}
.xq h2{ background:url(/images/xq_bg.png) repeat-x; color:#353535; font-size:15px; font-weight:bold; line-height:30px; padding-left:20px; border-bottom:1px solid #c3d5e3;}
.xq ul{ display:block; overflow:hidden; padding-top:20px;}
.xq ul li{ width:227px; height:180px; float:left; margin:0 0 15px 19px;}
.xq ul li img{ padding:2px; display:block; overflow:hidden; border:1px solid #bbb; margin-bottom:5px;}
.xq ul li span{ font-size:12px; color:#666; text-align:center; display:block;}

/*load*/
.load_box{ padding:20px; overflow:hidden;}
.load_top{ clear:both; margin-bottom:20px;}
.help{ overflow:hidden; text-align:right;}
.help a{ font-size:13px; color:#fff; height:21px; display:inline-block; text-align:center; line-height:21px;}
.help a.os5{ background:url(/images/go_bg.png) no-repeat; width:52px;}
.help a.os6{ background:url(/images/os6.png) no-repeat; width:98px;}
.soso{ padding:20px 0 0 110px; overflow:hidden;}
.sol{ width:95px; display:block; overflow:hidden; float:left; line-height:35px;}
.sol input{ float:left; margin-top:10px;}
.sol label{ font-size:13px; color:#666; margin-left:5px; float:left; width:77px;}
.sor{ float:left; width:370px; margin:21px 0 0 20px;}
.sor input{ border:1px solid #808080; border-radius:5px; width:240px; height:22px; line-height:22px; padding:0 10px;}
.sor a{ background:url(/images/os4.png) no-repeat; color:#fff; font-size:15px; width:96px; height:28px; text-align:center; line-height:28px; display:inline-block;}
.sor input[type="submit"]{background:url(/images/os4.png) no-repeat; color:#fff; font-size:15px; width:96px; height:28px; text-align:center; line-height:28px; display:inline-block;}
.kuang{ border:1px solid #bbb; padding:30px 120px 0; margin:20px 0; overflow:hidden;}
.kuang .kl{ overflow:hidden; margin-bottom:30px;}
.kuang .kl span{ width:220px; float:left; font-size:13px;}
.kuang .kl span input{ margin-right:10px; overflow:hidden; float:left; margin-top:3px;}
.kuang .kl span label{ margin-right:20px; float:left; line-height:18px;}
.kuang .kl span em{ float:left; margin-right:10px; line-height:18px;}
.kuang .kl span input[type=text]{ width:130px; height:18px; line-height:18px; border:1px solid #bbb; border-radius:3px; padding:0 5px; margin:0;}

.load_table{ overflow:hidden; width:692px; margin-bottom:20px;}
.load_table table{ border-collapse:collapse; width:692px;}
.load_table table td{ border:1px solid #bbb; height:35px; font-size:13px; padding-left:10px;}
.load_table table .first{ background:#f6f6f6; font-size:14px; color:#156cbd; font-weight:bold;}
.load_table table .two td{background:#f6f6f6;}
.load_table table td select{ border:1px solid #abadb3; padding:0px 5px; width:50px; margin:0 5px;}
.load_table table td a.go{ background:url(/images/go_bg.png) no-repeat; color:#fff; text-align:center; line-height:21px; width:52px; height:21px; display:inline-block;}
.load_table table .page{ text-align:left; text-indent:10px;}
.load_table table td a.file{color:#156cbd;}


/*社区*/
.left .club{ margin-top:15px; overflow:hidden;}
.user,.ebook{ border:1px solid #bbb; overflow:hidden; margin-top:15px;}
.left .mt{ border-bottom:1px solid #bbb; background:url(/images/xq_bg.png) repeat-x; line-height:30px; overflow:hidden;}
.left .mt h3{ background:url(/images/ren.png) no-repeat 10px center; padding-left:33px; font-size:15px; color:#353535;}
.left .ebook .mt{ margin-bottom:20px;}
.left .ebook .mt h3{ background-image:url(/images/book.png);}

.left .ebook dl{ display:block; overflow:hidden; margin-bottom:20px; padding:0 10px;}
.left .ebook dl dt{ float:left; margin-right:15px; border:1px solid #999;}
.left .ebook dl dd{ float:left; font-size:13px; width:105px; display:block; overflow:hidden;}
.left .ebook dl dd h4 a{ color:#156cbd; margin-top:10px; font-weight:bold; line-height:25px;}
.left .ebook dl dd p{ line-height:25px; color:#353535;}
.left .ebook dl dd span a{ color:#ba211e; background:url(/images/xiazai.png) no-repeat; width:98px; height:28px; line-height:28px; display:block; text-indent:42px; margin-top:20px;}

.shequ{ border:1px solid #dfe0e2; overflow:hidden; margin-bottom:20px;}
.sq_mt{ border-bottom:1px solid #dfe0e2; background:#f7f7f7; line-height:33px; overflow:hidden;}
.sq_mt h2{ float:left; font-size:15px; color:#353535; margin-left:10px;}
.sq_mt a{ float:right; margin-right:10px; font-size:13px; color:#353535;}
.shequ .sq{ border-bottom:1px dotted #dfe0e2; overflow:hidden; padding:20px 30px;}
.shequ .sq img{ float:left; margin-right:15px;}
.shequ .sq p{ font-size:15px; color:#353535; line-height:25px;}
.shequ .sq p a{ color:#006a92;}
.video1{ clear:both; overflow:hidden; padding-bottom:20px;}
.video1 a{ float:left; width:333px; float:left; display:block; margin:20px 0 0 20px; position:relative}
.video1 a img{ border:1px solid #bbb; display:block; overflow:hidden; margin-bottom:20px;}
.video1 a span{ display:block; text-align:center; font-size:13px; color:#353535;}
.video1 a:hover em{ width:71px; height:71px; display:block; position:absolute; left:50%; top:50%; margin:-35px 0 0 -35px; background:url(/images/video_icon.png) no-repeat;}

.list_news{margin:0 20px; border-bottom:1px dotted #d0d1d2; padding:15px 5px; overflow:hidden;}
.list_news span{ overflow:hidden; display:block; line-height:25px;}
.list_news span h2{ font-size:15px; color:#156cbd; float:left;}
.list_news span em{ float:right; color:#666; font-size:13px;}
.list_news p{ font-size:13px; text-indent:2em; line-height:25px; color:#666;}
.list_news p a{ float:right; color:#156cbd;}

a.data{ padding:20px 0; overflow:hidden; border-bottom:1px dotted #d0d1d2; display:block; margin:0 20px;}
a.data span{ background:url(/images/data2.png) no-repeat; width:60px; height:54px; display:block; float:left; line-height:27px; text-align:center; font-size:15px; margin-right:15px;}
a.data span em{ color:#fff; font-weight:bold;}
a.data span p{ color:#3e82c6; font-weight:bold;}
a.data h2{ font-size:15px; color:#353535; font-weight:normal; line-height:25px;}
a.data p{ font-size:13px; color:#666; line-height:25px;}
a.data:visited span{ background-image:url(/images/data1.png);}
a.data:visited span p{ color:#666;}
a.data:hover h2{ color:#156cbd;}
/*a.data:active span{ background-image:url(/images/data1.png);}
a.data:active span p{ color:#666;}*/

.content{ padding:0 20px 20px; overflow:hidden;}
.content .title{ margin-top:40px;}
.content .title h1{ display:block; overflow:hidden; color:#666; font-size:18px;}
.content .title cite{ font-size:13px; color:#666; margin:10px 0; display:block; overflow:hidden;}
.content .article{ padding-left:340px; overflow:hidden; font-size:13px; margin:10px 0; line-height:32px;}
.content .box{font-size:12px; line-height:27px; color:#535353;}

.article span{ display:block; overflow:hidden; clear:both; color:#353535;}
.article span a{ color:#353535;}

/*link*/
.link{ background:url(/images/line1.jpg) repeat-x center top; padding-top:13px; margin-top:20px;}
.link a{ margin:15px 5px 0 0; display:inline-block; overflow:hidden;}


/*page*/
.page{ clear:both; text-align:right; font-size:13px;}
.page a{ color:#353535; display:inline-block;}
.page a.on,.page a:hover{ color:#156cbd;}

.target{ margin:0 auto; width:1005px; background:#fff;}
.close{ margin:20px; text-align:center; display:block;}

/*target*/
.target .content{padding:0 15px;font-size:12px; line-height:27px; color:#535353;}

/*footer*/
.footer{ background:url(/images/foot_bg.png) repeat-x; height:81px; margin-top:20px; padding-top:30px;}
.foot p{ text-align:center; font-size:14px; line-height:28px; color:#666;}
.foot p a{ color:#666;}
.foot p a:hover{ color:#156dbf;}

.gotop{ position:fixed; left:50%; margin-left:503px; bottom:250px;}